a.search-page-params {
	border-bottom: 1px dashed blue;
	text-decoration: none;
}
div.search-page-params {
	margin-top: 6px;
}
.search-item-rate {font-size: 11px;}

#stopartroz .section.content .site_path  {
	color: #666;
	line-height: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
#stopartroz .section.content .site_path a {
	color: #666;
	font-size: 14px;
	border-bottom: 1px dashed #666;
}
.section.content .search_title {
	display: block;
	line-height: normal;
}
.section.content p.search_descript {
	line-height: normal;
	color: #343434;
	font-size: 16px;
}
.section.content .close-icon {
	outline: none;
}
.section.content .srch_close_icon   {
	margin-left: -30px;
	margin-top: 2px;
	outline: none;
	    /* border: 1px solid #ced4da; */
}
#stopartroz .section.content .srch_close_icon:focus {
	border-radius: 50% !important;
	padding: 0 !important;
	box-shadow: none;
}
.section.content .srch_close_icon i {
	background: #cccccc;
	color: #fff;
	border-radius: 50%;
	padding: 2px 4px;
	font-weight: normal;
	font-size: 12px;
	outline: none;
}

.section.content .search-page .srch_sbm_btn {

}
.section.content .search-page .srch_sbm_btn i {
	color: #fff;
	background: #f04043;
	padding: 7.5px 11px;
	border-top: 1px solid #ced4da;
	border-bottom: 1px solid #ced4da;
	border-right: 1px solid #ced4da;
}

.section.content .search-page .form-control:focus {
	/* border: none; */
	box-shadow: none;
	border-color: #ced4da;
}

.curent_action {
	background: #fef5f6;
	position: relative;
	margin-top: 50px!important;
	margin-bottom: 30px!important;
	cursor: pointer;
}
.curent_action::before {
	content:"Акция!";
	position: absolute;
	left: 0;
	top: -30px;
	display: block;
	background: #f04043;
	color: #fff;
	text-transform: uppercase;
	padding: 0px 14px;
	font-size: 18px;

}
#stopartroz .curent_action .action_name h3{
	font-weight: bold !important;
}

.section.content .action-search-form .form-check {
	line-height: normal;
	font-size: 18px;
	margin-bottom: 10px;
}

.section.content .action-search-form .form-check input {
	margin-right: 10px;
}
.section.content .action-search-form .form-check span {
	margin-left: 5px;

}
